description interop: dhcp client

addrouter r1
int eth1 eth 0000.0000.1111 $1a$ $1b$
!
vrf def v1
 rd 1:1
 exit
prefix-list p1
 permit 0.0.0.0/0
 exit
int eth1
 vrf for v1
 ipv4 addr 3.3.3.3 255.255.255.128
 ipv4 dhcp-client enable
 ipv4 dhcp-client early
 ipv4 gateway-prefix p1
 exit
!

addother r2
int eth1 eth 0000.0000.2222 $1b$ $1a$
!
ip routing
ipv6 unicast-routing
interface gigabit0/0
 ip address 1.1.1.1 255.255.255.0
 no shutdown
 exit
ip dhcp pool p1
 network 1.1.1.0 255.255.255.0
 default-router 1.1.1.1
 exit
!


r1 tping 100 30 1.1.1.1 /vrf v1
